{% extends "lab_6/layout/base.html" %}

{% block content %}
    <select class="my-select"></select>

    <button class="apply-button">apply</button>

    <!-- ChatBox Section -->
    <section name="Chatbox">
       <div class="wrapper">
          <div class="chat-box">
             <div class="chat-head">
                <h2>Chat</h2>
                <img src="https://maxcdn.icons8.com/windows10/PNG/16/Arrows/angle_down-16.png" title="Expand Arrow" class="arrow" width="16" onclick="pressArrowDown()">
             </div>
             <div class="chat-body">
                <div id="msg-insert1" class="msg-insert"></div>
                <div class="chat-text">
                   <textarea placeholder="Press Enter" onkeypress="enterChatBox(event)" id="isiChat" class="msg-area"></textarea>
                </div>
             </div>
          </div>
       </div>
    </section>
{% endblock %} 
